Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Document view
Target version: 2.5.1-3034
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: 3026 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al cargar los proyectos de gvSIG Mobile en gvSIG Desktop 2.5.1 salta error (probado con builds 3020 y 3026). En la 2.5.0 funciona
correctamente.

Adjunto log y proyecto.

El error que aparece en el plugin de gvSIG Mobile es este: 
------------------------
Process GvSIGMobileDataStore started at: 2020-07-13 13:10:
Warning, not writing an empty vector to file: gps_logs.shp
Exception in thread "Thread-15" java.lang.NoSuchMethodError:
org.gvsig.fmap.dal.DataManager.createStoreParameters(Ljava/lang/String;)Lorg/gvsig/fmap/dal/DataStoreParameters;
    at org.hortonmachine.gvsig.base.DataUtilities.getShapefileDatastore(DataUtilities.java:92)
    at org.hortonmachine.gvsig.geopaparazzi.GeopaparazziLayerWizard.addLayer(GeopaparazziLayerWizard.java:234)
    at org.hortonmachine.gvsig.geopaparazzi.GeopaparazziLayerWizard.loadLayers(GeopaparazziLayerWizard.java:152)
    at org.hortonmachine.gvsig.geopaparazzi.GeopaparazziLayerWizard.access$0(GeopaparazziLayerWizard.java:118)
    at org.hortonmachine.gvsig.geopaparazzi.GeopaparazziLayerWizard$1.run(GeopaparazziLayerWizard.java:107)
    at java.lang.Thread.run(Thread.java:745)

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5263: Error en la carga ... Closed 05/11/2020

Associated revisions
Revision 45272 - 09/04/2020 02:10 PM - Óscar Martínez

refs #5330 Añadido a la interfaz de nuevo

History
#1 - 09/04/2020 02:04 PM - Óscar Martínez
- Target version changed from 2.5.1-3044 to 2.6.1-final

#2 - 09/04/2020 02:07 PM - Óscar Martínez
- Target version changed from 2.6.1-final to 2.5.1-3034

#3 - 09/04/2020 02:10 PM - Óscar Martínez
- Status changed from New to Fixed

#4 - 09/28/2020 09:47 AM - Álvaro Anguix
- Related to gvSIG bugs #5263: Error en la carga de proyectos de gvSIG Mobile en la 2.5.1 added

#5 - 10/05/2020 09:28 AM - Mario Carrera
- Status changed from Fixed to Closed

Funciona en el BN 3037

Files
arbol.gpap 6.01 MB 07/13/2020 Mario Carrera
gvSIG.log 469 KB 07/13/2020 Mario Carrera
